Comment 34 for bug 573853

Imre Gergely (cemc) wrote :

I don't think you should install the Lucid package on Maverick though. When there will be a package in maverick-proposed, you can test that one.